.vision{

background:#F8FAFC;

}

.vision-grid{

display:grid;

grid-template-columns:repeat(2,1fr);

gap:35px;

margin-top:70px;

}

.vision-card{

background:#fff;

padding:45px;

border-radius:24px;

box-shadow:0 20px 45px rgba(0,0,0,.06);

transition:.35s;

}

.vision-card:hover{

transform:translateY(-10px);

}

.vision-icon{

width:70px;

height:70px;

background:#DBEAFE;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

font-size:34px;

margin-bottom:25px;

}

.vision-card h3{

font-size:28px;

margin-bottom:18px;

}

.vision-card p{

line-height:1.8;

color:#6B7280;

}

.vision-card ul{

margin-top:20px;

padding-left:20px;

}

.vision-card li{

margin-bottom:14px;

color:#6B7280;

}
.vision-icon i{
     color:#2563EB;
}